<tr>
  <td class="sm-px-24" style="padding: 16px 48px; text-align: left;">
    <p style="margin: 0; font-size: 18px; font-weight: 600;">Hello, {{name}}!</p>
    <p style="font-size: 16px; color: #1f2937;">Your requested {{ data }} data has been pulled successfully.</p>
    <div class="sm-h-32" style="line-height: 24px;">&zwnj;</div>
    <p style="color: #111827;">
      Regards,<br>
      Seraphim
    </p>
  </td>
</tr>
<tr>
  <td style="height: 2px; background-color: #d1d5db;"></td>
</tr>
<tr>
  <td style="padding: 32px; text-align: center; font-size: 12px; color: #4b5563;">
    <p style="margin: 0; text-align: left;">
        You are receiving Notification Alert emails.
    </p>
  </td>
</tr>